/**
 * generated by Xtext 2.19.0
 */
package fr.istic.ui.contentassist;

import fr.istic.ui.contentassist.AbstractMMLProposalProvider;

/**
 * See https://www.eclipse.org/Xtext/documentation/304_ide_concepts.html#content-assist
 * on how to customize the content assistant.
 */
@SuppressWarnings("all")
public class MMLProposalProvider extends AbstractMMLProposalProvider {
}
